Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79620 (DesktopIntegration) - Cross-desktop integration tracking bug
Summary: Cross-desktop integration tracking bug
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: DesktopIntegration
Product: Red Hat Linux
Classification: Retired
Component: distribution
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On: 59687 60914
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-14 02:41 UTC by Havoc Pennington
Modified: 2007-04-18 16:49 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-05-25 17:50:01 UTC


Attachments (Terms of Use)

Description Havoc Pennington 2002-12-14 02:41:50 UTC
Bug for tracking desktop default configuration
and specification implementation that
affects all desktops.

Comment 1 Havoc Pennington 2004-05-25 17:50:01 UTC
This bug is obsolete I think, no longer being actively used.


Note You need to log in before you can comment on or make changes to this bug.